ul {
    list-style-image: url(../img/list_standard.gif);
	padding-left: 30px;
}

ul li {
    padding: 0px 0;
}


.advantages-list li {
	padding: 5px 0;
	line-height: 1.3em;
}

table {
	width: 100%;
}

td {
    padding: 4px 10px; 
    background-color: #DDD; 
    border-right: 2px solid #FFF; 
    border-left: 2px solid #FFF; 
    border-bottom: 2px solid #FFF;	
}

th {
	color: #FFF;
    padding: 4px 10px; 
    background-color: #d1713e; 
    border-right: 2px solid #FFF; 
    border-left: 2px solid #FFF; 
    border-bottom: 2px solid #FFF;
	font-size: inherit;
}

.hidden-table td,
.hidden-table th {
	
	background-color: #FFF; 
}

.button-link {
	border: solid 1px #d48302;
    background: #E77518; /* Old browsers */
    background: -moz-linear-gradient(top,  #FF9224 0%, #E77518 70%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF9224), color-stop(70%,#E77518)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #FF9224 0%,#E77518 70%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #FF9224 0%,#E77518 70%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #FF9224 0%,#E77518 70%); /* IE10+ */
    background: linear-gradient(to bottom,  #FF9224 0%,#E77518 70%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF9224', endColorstr='#E77518',GradientType=0 ); /* IE6-9 */
	text-align: center;
}
.button-link a {
	color: #FFF;
	text-decoration: none;
}
.button-link a:hover {
	color: #FFF;
	text-decoration: none;
}



























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.color-orange {
color: #c9612e
}

.table-test {
background-color: #FFF;
}

.td-test {
background-color: #FFF; 
}

.hidden-table {
width: 100%;
}

.button-link {
color: #FFF;  text-align: center;  padding: 4px 12px; margin-bottom: 10px; display: inline-block;
}

.color-blue {
color: #706f6f;
}

.image-right {
float: right; margin: 5px 0px 5px 12px;
}

.image-left {
float: left; margin: 5px 12px 5px 0px;
}

.advantages-title {
color: #FFF;  padding: 5px 5px 5px 25px;  background-color: #c9612e; margin-right: 50px; margin-left: -15px;
}

.advantages-list {
list-style-image: url(../img/list_advantages.gif);
}

.sublevel-list {
list-style-image: url(../img/list_sublevel.gif);
}

td {
padding: 4px 10px; background-color: #DDD; border-right: 2px solid #FFF; border-left: 2px solid #FFF; border-bottom: 2px solid #FFF;
}

